{
  "extDescription": {
    "description": "Descripción de la extensión",
    "message": "Exporta todos los contactos de los miembros en un solo clic para descargar números de teléfono de Grupos de WhatsApp."
  },
  "extName": {
    "description": "Nombre de la extensión",
    "message": "WA Group - Descargar Números de Teléfono de Grupos de WhatsApp"
  }
}
